﻿.text-class-1{font-family:arial;
font-size:13px;
}
.text-class-2{color:#ffffff;
}
.text-class-3{color:#ffffff;
font-weight:bold;
}
.text-class-4{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-5{font-family:arial;
}
.text-class-6{color:#ffffff;
font-family:arial;
font-size:24px;
}
.text-class-7{font-size:24px;
}
.text-class-8{font-family:arial;
font-size:24px;
}
.text-class-9{color:#ffffff;
font-family:arial;
font-size:13px;
}
.text-class-10{font-size:16px;
}
.text-class-11{font-family:arial;
font-size:18px;
}
